## php-services-weather 1.4.2

=== debian/changelog ===
php-services-weather (1.4.2-5) unstable; urgency=low

  * Upload to unstable
  * Fix Vcs-Browser url

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 14 May 2013 16:10:01 +0700

php-services-weather (1.4.2-4) experimental; urgency=low

  * Now using PKG-PHP-PEAR team as maintainer and
    add myself as uploader (Closes: #529687). 
  * Switching to pkg-php-tools and dh 8 sequencer
    - Add pkg-php-tools to Build-Depends and drop {dh-make-php,cdbs}.
    - Add php-pear in Build-Depends-Indep.
    - Add ${misc:Depends} to Depends.
    - Rewrite debian/rules.
  * Update copyright file to version 1.0 format.
  * Update debian/watch, thanks to Bart Martens.
  * Add Vcs-* fields in debian/control.
  * Add debian/gbp.conf.
  * Switching to 3.0 (quilt) source format.
  * Bump debhelper compat to level 9.
  * Bump Standards-Version: 3.9.4.

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 19 Mar 2013 13:02:45 +0700

php-services-weather (1.4.2-3) unstable; urgency=low

  * Package maintainer set to Debian QA Group <packages@qa.debian.org>.

 -- Ola Lundqvist <opal@debian.org>  Sat, 05 Nov 2011 17:02:36 +0100

php-services-weather (1.4.2-2) unstable; urgency=low

  * debian/docs removed.
  * debian/examples removed.
  * debian/control:
    - Bump Standards-Version: 3.7.3.
    - Added Homepage header.
    - Added dh-make-php (>= 0.2.3), cdbs Build-Depends.
    - Removed php-pear Build-Depends.
  * debian/rules reorganized to use cdbs.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 26 Mar 2008 23:30:54 -0300

php-services-weather (1.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version: 3.7.2.
  * Updated debian/watch file.
  * Removed php4 support. (Closes: #424823)
  * Removed .registry/.channel* files automatically created.
  * Removed automatically debian/package/tmp directory.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 17 May 2007 22:45:12 -0300

php-services-weather (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Updated to BSD-like  License.
  * Added option dependence of php-pear.
  * Added php5-cli as sugested.
  * Added php-db and php-net-ftp as recommended.
  * Added php-http-request as dependence and removed from Recommends.
  * Added docs and examples files.
  * Remove .channels, .depdblock and .depdb directories that is already
    installed by php-pear.
  * Build-Depends on debhelper >=5, removed compat file and put DH_COMPAT in
    rules file.
  * Depends on php4-pear (>= 4.4.0).

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu,  9 Mar 2006 12:25:58 -0300

php-services-weather (1.3.2-2) unstable; urgency=low

  * Added debian/watch file.
  * Updated debian/copyright file with new 3.01 version of PHP License.
    (closes: #332617)
  * Updated to Standards-Version: 3.6.2.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 10 Feb 2006 17:56:05 -0200

php-services-weather (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * Deleted debian/README.Debian file.
  * Updated "download from link" in debian/copyright.
  * Updated "short description" in debian/control file.
  * Updated debian/rules file.
  * Added php-cache, php-http-request, php-soap, php-xml-serializer as
    recommended in debian/control file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 18 Jul 2005 15:52:43 -0300

php-services-weather (1.3.1-1) unstable; urgency=low

  * Initial Release. (closes: #307866)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 10 Feb 2005 19:00:03 -0300
