=== debian/control ===
Source: php-services-weather
Section: web
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Build-Depends-Indep: php-pear
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-services-weather.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-services-weather.git
Homepage: http://pear.php.net/package/Services_Weather/

Package: php-services-weather
Architecture: all
Depends: php-pear, php-http-request (>= 1.2.0), ${misc:Depends}
Recommends: php-cache (>= 1.5.4), php-soap (>= 0.9.1), php-xml-serializer (>= 0.16.0), php-db (>= 1.4), php-net-ftp (>= 1.3.1)
Suggests: php5-cli
Description: acts as an interface to various online weather-services
 Services_Weather searches for given locations and retrieves current
 weather data and, dependent on the used service, also forecasts. Up to
 now, GlobalWeather from CapeScience, Weather XML from EJSE (US only),
 a XOAP service from Weather.com and METAR/TAF from NOAA are supported.
 Further services will get included, if they become available, have a
 usable API and are properly documented.
