=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_install:
	dh_install -O--buildsystem=phppear
	sed 's/\/local//' -i debian/php-services-weather/usr/share/php/data/Services_Weather/buildMetarDB.php
	chmod +x debian/php-services-weather/usr/share/php/data/Services_Weather/buildMetarDB.php
