## php-services-weather 1.4.7

=== debian/changelog ===
php-services-weather (1.4.7-4) unstable; urgency=medium

  * Team upload
  * Fix PHP7: New objects cannot be assigned by reference
  * Use secure Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Apr 2016 08:44:02 +0200

php-services-weather (1.4.7-3) unstable; urgency=medium

  * Team upload
  * Use standard gbp layout
  * PHP 7.0 transition:
    - Use php-cli instead of php5-cli
    - Rebuild with recent pkg-php-tools
      (also fixes description layout, closes: #789370)
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 18 Mar 2016 15:55:54 -0400

php-services-weather (1.4.7-2) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Mon, 25 May 2015 18:41:07 -0400

php-services-weather (1.4.7-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze
  * Fix broken upstream archive
  * Update copyright
  * Let pkg-php-tools take care of dependencies
  * Symlink script from PATH
  * Provide manpage for script
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 21 Mar 2015 21:47:53 -0400
