=== debian/control ===
Source: php-services-weather
Section: web
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), help2man, php-db, pkg-php-tools
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-services-weather.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-services-weather.git
Homepage: http://pear.php.net/package/Services_Weather/

Package: php-services-weather
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: php-cli, ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
